@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

html{
    font-size: 62.5%;
}
body {
  font-family: 'Noto Sans JP', "メイリオ", Meiryo, sans-serif;
  font-size:1.6rem;/* 16px*/
	line-height: 1.9;
/*	-webkit-font-smoothing: antialiased;*/
	-webkit-text-size-adjust: 100%;
/*  font-feature-settings: "palt";*/
	color:#000;
  background: #FFE400;
  }


a{color:#000; text-decoration:none;}
a:hover{
  opacity: 0.6;
  transition: 0.3s;
}
	
img{
	max-width: 100%;
	height: auto;
}
.small{font-size: 1.2rem; vertical-align: middle;}
.Center{text-align: center;}
.Right{text-align: right;}
.Bold{font-weight: 700;}


.blue{color: #036eb7;}

.m_b_10{margin-bottom: 10px;}
.m_b_20{margin-bottom: 20px;}
.m_b_30{margin-bottom: 30px;}

.message{
  text-align: center;
  font-size: 2rem;
  padding: 100px 0;
}

@media screen and (min-width:768px){
  .pc_hidden{display: none !important;}
  }
@media screen and (max-width:767px){
  .sp_hidden{display: none !important;}
  body{font-size: 1.4rem;} }

/*common//////////////////////////////////*/
.Contents{max-width: 1100px; margin: 0 auto; padding:0 20px; position: relative;} 

.Contents_inner{
  max-width: 900px;
  margin: 0 auto;
}

section + section{
  margin-top: 100px;
}
  @media screen and (max-width:767px){
    
    section + section{
      margin-top: 50px;
    }
  }


/*header//////////////////////////////////*/
.Wrapper{overflow:clip;}

/*header////////////////*/
header{
  z-index: 99!important;
  position:absolute;
  top: 0;
  left: 0;
  width: 100%;
}  
header.not_fixed h1{
  position: absolute;
  top: 20px;
  left: 20px;
} 
  header.not_fixed.Top_header h1{
    display: none;
  }
header.not_fixed h1 img{
  width: 300px;
}

header.not_fixed h1 .fixed_logo{display: none;}
header.is-fixed h1 .not_fixed_logo{display: none;}


.fixed_btn{
  color: #FFF;
}
.fixed_btn img{
  width: 30px;
  margin-right: 15px;
}
.cta_btn img{
  width: 30px;
  margin-right: 5px;
}
.fixed_btn a,
.cta_btn a{
  height: 100%;
  box-sizing: border-box;
  font-size: 2rem;
  color: #FFF;
  font-weight: 600;
  display: flex;
  line-height: 1.1;
  align-items: center;
}

.fixed_btn a{
  border-radius: 40px 0 0 40px;
  padding: 15px 0 15px 20px;
}


.cta_btn a{
  border-radius: 40px;
  padding: 20px 20px;
  justify-content: center;
}

.fixed_btn a span,
.cta_btn a span{
  display: block;
  font-weight: 600;
}
.fixed_btn a span.tel_time{
  font-size: 1.4rem;
  margin-left: -0.5em;
  margin-top: 5px;
  font-weight: 400;
}
.cta_btn a span.tel_time{
  font-size: 1.2rem;
  }
.fixed_btn a span.tel_number{
  font-size: 2.2rem;
}
span.tel_number span{
  font-size: 1.6rem;
  margin-right: 5px;
  display: inline;
  vertical-align: 2px;
}
.cta_btn a span.tel_number{
  font-size: 2.2rem;
}

.btn_tel a{background: #036eb7;}
.btn_tel_touseki a{background:#0DBF35;}
.btn_reserve a{background: #f31c6d;}



  @media screen and (min-width: 768px) {
    .fixed_btn_area{
      position: fixed;
      right: 0;
      bottom: 3vh;
      width: 260px;
      z-index: 10;
    }
    .fixed_btn + .fixed_btn{
      margin-top: 5px;
    }
    .fixed_btn{
      
    }}
 
  @media screen and (min-width: 1101px) {
    
    .sp_logo{display: none;}
    
    .Nav_wrapper {
      display: flex !important;
      justify-content:flex-end;
      align-items: center;
      padding-top: 45px;
      }
      header.is-fixed .Nav_wrapper {padding-top: 25px;}
		  
      
    ul.Gnav{
      line-height: 1;
      display: block;
      }
       header.not_fixed.Top_header ul.Gnav{
         margin-top: 3vh;
         margin-right: 80px;
       }
     ul.Gnav li{
       display: inline-block;
       margin-right: 30px;
       vertical-align: middle;
     }
       header.not_fixed.Top_header ul.Gnav li{
         display: block;
         margin-right: 0;
         margin-bottom: 3vh;}
       
    ul.Gnav li a{
      cursor: pointer;
      font-size: 2rem;
      padding-bottom: 20px;
      font-weight: 600;
      display:block;
      position: relative;
      box-sizing: border-box;}

    
    ul.Gnav li a:before{
      content: "";
      position: absolute;
      left: -10px;
      margin: auto;
      bottom: 5px;
      width: 20px;
      height: 6px;
      border-radius: 0 4px 4px 0;
      background: transparent;
      transition: 0.4s;
    }
    ul.Gnav li a:hover{
      opacity: 1;
      color: #26bbcf;
    }
    ul.Gnav li a:hover:before,
    ul.Gnav li a.current:before{
      background: #26bbcf;
      left: 0px;
    }
   ul.Gnav li a.current{
/*     color: #26bbcf;*/
   }  
    
    header.is-fixed{
      position: fixed;
      width: 100%;
      background: rgba(255,255,255,0.8);
      backdrop-filter: blur(5px);
      -webkit-backdrop-filter: blur(5px);
      z-index: 99;
      top:0;
      left: 0;
      animation: DownAnime 0.5s forwards;
      height: 80px;
    }
    header.is-fixed h1{
      position: absolute;
      top:50%;
      transform: translateY(-50%);
      left: 20px;
    }
    header.is-fixed h1 img{width: 180px;}
    
    header.is-fixed ul.Gnav li a{
      font-size: 1.8rem;}
   
	}
  @keyframes DownAnime{
      from {
        opacity: 0;
        transform: translateY(-100px);
      }
      to {
        opacity: 1;
        transform: translateY(0);
      }
    }  

	@media screen and (max-width: 1100px) {
    
    
    header.not_fixed h1{
      top: 10px;
      left: 10px;
    }  
		header.not_fixed h1 img{width: 250px;} 
    
    
    .sp_logo{
      text-align: center;
      margin: 10vh 0 5vh 0;
    }
    .sp_logo img{
      max-width: 200px;
    }
    
    
	  .Nav_wrapper {
      position: fixed;
      left: 0;
      top: 0;
      opacity: 0;
      visibility: hidden;
      overflow: hidden;
      z-index: 10;
      background:#FFF;
      width: 100%;
      height: 100%;
      }
	  .Nav_wrapper.close{opacity: 0; transition: .1s;}
	  .Nav_wrapper.open {opacity:1; transition: .1s; visibility: visible;}
    
    .Gnav{
      text-align: center;
    }
    .Gnav li{
      margin-bottom: 3vh;
      font-size: 1.8rem;
    }
    .Gnav li a{
      font-weight: 700;
    }
    
	  /*hamburger*/
	  .nav-button,
	  .nav-button span {
		display: inline-block;
		transition: all 0.4s;
		box-sizing: border-box;}

	  .nav-button {
	  	display: block;
      cursor: pointer;
      z-index: 20;
      position: fixed;
      top: 10px;
      right:10px;
      width: 60px;
      height: 60px;
      border-radius: 30px;
      background: #26bbcf;
      box-sizing: border-box;
      }
       

	  .nav-button span {
      position: absolute;
      left: 15px;
      width: 30px;
      height: 2px;
      border-radius: 2px;
      background-color: #FFF;}

	  .nav-button span:nth-of-type(1) {top: 20px;}
	  .nav-button span:nth-of-type(2) {top: 28px;}
	  .nav-button span:nth-of-type(3) {top: 36px;}
    
    
    .nav-button.active{
      background: transparent;
    }
    .nav-button.active span{
      background: #26bbcf;
    }
    
	  .nav-button.active span:nth-of-type(1) {
		-webkit-transform: translateY(5px) rotate(-45deg);
		transform: translateY(5px) rotate(-45deg);
	  }

	  .nav-button.active span:nth-of-type(2) {opacity: 0;}

	  .nav-button.active span:nth-of-type(3) {
		-webkit-transform: translateY(-10px) rotate(45deg);
		transform: translateY(-10px) rotate(45deg);
	  }
    header.is-fixed h1{
      position: fixed;
      padding: 10px 20px;
      top:0;
      border-radius: 0 0 20px 0;
      left: 0;
      background: #FFF;
      -webkit-backdrop-filter: blur(5px);
      
      animation: DownAnime 0.5s forwards;
    }
    header.is-fixed h1 img{width: 160px;}
    
    .cta_btn a{
      padding: 15px 5px;
    }
    .cta_btn a span.tel_number{
      font-size: 1.8rem;
    }
    
	}
	@media screen and (max-width: 767px) {
    header.not_fixed h1 img{width: 160px;}
    header.is-fixed h1{padding: 10px;}
    header.is-fixed h1 img{width: 160px;}
    
    .fixed_btn_area{
      position: fixed;
      bottom: 0;
      left:0;
      width: 100%;
      display: flex;
      flex-wrap: wrap;
    }
    .fixed_btn{
      width: 50%;
    }
    .fixed_btn.btn_reserve{
      width: 100%;
    }
    .fixed_btn img{
      width: 20px;
      margin-right: 5px;
    }
    .fixed_btn a{
      font-size: 1.4rem;
      border-radius: 0;
      padding:15px 5px;
      justify-content: center;
    }
    .fixed_btn a span.tel_time{
      font-size: 1rem;
      margin-top: 0;
    }
    .fixed_btn a span.tel_number{
      font-size: 1.6rem;
    }
    .fixed_btn a span.tel_number span{
      font-size: 1.4rem;
    }
    .foot_btn_wrap{
      max-width: 400px;
      margin: 0 auto;
    }
  }

 
 
/*TOP PAGE///////////////////////////////*/ 
/*kv*/
.top_hero{
  position: relative;
}
.top_hero_bottom{
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.bg_blue{
  background: #26bbcf;
  color: #fef28c;}
  
.bg_yellow{
  background: #FFE400;
  color: #036eb7;}
  
.bg_beige{
  background: #f0ecde;
}

.wave_top_margin{
  transform: translateY(-100px);
  margin-bottom: -50px;
}
.wave_top_margin2{
  transform: translateY(-100px);
  margin-bottom: -50px;
}

.kv{
  position: relative;
  padding: 10vh;
  
}  
.kv_inner{
  background: #FFF;
  width: 100%;
  margin: 0 auto;
  border-radius: 600px;
  position: relative;
  overflow: hidden;
}
.kv_img video{
  position: absolute;
  max-width: 1200px;
  top: 50%;
  border-radius: 600px;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
}



  .scroll_wrap{
    position: absolute;
    bottom: 40px;
    left: 40px;
    font-size: 1.2rem;
    font-weight: 700;
    z-index: 10;
   }
    
    
    .scroll{
      position: relative;
      padding-bottom: 110px;
      writing-mode:vertical-rl;}
    
    .scroll:after{
      content: '';
      position: absolute;
      width: 1px;
      height:100px;
      background: #FFF;
      left: 0;
      right: 0;
      bottom: 0px;
      margin: auto;
      animation: sdl 2s cubic-bezier(1, 0, 0, 1) infinite;
    
    }
    @keyframes sdl {
      0% {
        transform: scale(1, 0);
        transform-origin: 0 0;
      }
      50% {
        transform: scale(1, 1);
        transform-origin: 0 0;
      }
      50.1% {
        transform: scale(1, 1);
        transform-origin: 0 100%;
      }
      100% {
        transform: scale(1, 0);
        transform-origin: 0 100%;
      }
    }   
  
  @media screen and (min-width:1025px){
    .top_hero{
      height: 100svh;
    }
    .kv_inner{
      height: 80vh;
      max-width: 1400px;
      border-radius: 600px;
    }
    .kv_img img{
      height: 100% !important;
      width: auto;
      }
  }
  @media screen and (max-width:1024px){
    .kv{
      padding: 50px 40px;
    }
    .kv_img{
      padding: 40px 150px;
    }
    .kv_inner{
      height: 50vw;
      overflow: hidden;
      border-radius: 300px;}
    .scroll_wrap{
      display: none;
      }
      
    .wave_top_margin{
      transform: translateY(-50px);
      margin-bottom: -25px;
    }  
    .wave_top_margin2{
      transform: translateY(-25px);
      margin-bottom: -25px;
    }
  }
  
  @media screen and (max-width:767px){
    .kv{
      padding: 50px 10px;
    }
     .kv_img{
      padding: 30px 60px;
    }
    .kv_inner{
      height: 70vw;}
    
    .kv_img video{
      width: 120vw;}
    
    .wave_top_margin{
      transform: translateY(-20px);
      margin-bottom: 0px;
    }
    
    .wave_top_margin2{
      transform: translateY(0);
      margin-bottom: 0px;
    }

  } 
  
/*Top_message*/  
.Top_message{
}
.Top_message_photo .slick-dots{
  display: flex;
  justify-content: flex-end;
  padding-right: 30px;
}
.Top_message_photo .slick-dots li{
  margin-right: 10px;
}

.Top_message_photo .slick-dots button{
  border: none;
  background: #FFF;
  width: 40px;
  height: 4px;
  border-radius: 10px;
  text-indent: -9999px;
  overflow: hidden;}


.Top_message_photo .slick-dots li.slick-active button{
  opacity: 0.5;
}
.Top_message_txt .btn{
  margin-top: 40px;
}

.top_clinic_photo{
  padding: 30px 0 50px 0;
  position: relative;
}
.top_clinic_photo img{
  width: 35%;
  
}
.top_clinic_photo:before{
  content: '';
  display: block;
  background: url("../images/wave_yellow.png?0225") no-repeat 0 1px;
  background-size: 100%;
  width: 100%;
  height: 0;
  padding-top: 15.714%;
  bottom: 0;
  left: 0;
  z-index: 0;
  position: absolute;}


  @media screen and (min-width:768px){
    .Top_message{
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
    .Top_message_txt{
      width: 44%;
      font-size: 2.2rem;
      line-height: 2.2;
    }
    .Top_message_photo{
      margin-right: calc(50% - 50vw);
      width: calc(56% + (50vw - 620px)); 
      box-sizing: border-box;
    }
  }
  
  @media screen and (min-width:768px) and (max-width:1100px){
    .Top_message_txt{
      font-size: 1.8rem;
      line-height: 2;
    }
    .Top_message_photo{
      margin-right:-20px;
      width: 55%; 
      box-sizing: border-box;
    }
    .top_clinic_photo img{
      width: 50%;}
    
  }
  @media screen and (max-width:767px){
    
    .Top_message_txt{
      line-height: 1.8;
      margin-bottom: 30px;
      font-size: 1.6rem;}
      
    .Top_message_photo{
     margin-right:-20px;}
     
    .top_clinic_photo{
      padding: 30px 0;
    } 
    .top_clinic_photo img{
      width: 80%;}
  }


/*Top_contents*/
.Top_contents_txt{
  font-size: 1.8rem;
}

.Top_contents_box .btn{
  margin-top: 40px;
}
.subject_list{
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  
}
.subject_list li{
  text-align: center;
  line-height: 1.3;
  font-weight: 500;
}
.subject_list li span{
  width: 160px;
  height: 160px;
  line-height: 1.1;
  text-align: center;
  background: #FFF;
  border-radius: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 10px;
}
.subject_list li img{
  width: 84px;
}
.Top_touseki{
  padding-bottom: 100px;
}

  @media screen and (min-width:768px){
    .Top_contents_box{
      display: flex;
      justify-content: space-between;
    }
    .Top_contents_box.flex_reverse{
      flex-direction: row-reverse;
    }
    .Top_contents_txt{
      width: 36%;
    }
    .Top_contents_img{
      width: 60%;
    }
  }
  @media screen and (min-width:768px) and (max-width:1024px){
    .Top_contents_txt{
      width: 45%;
      font-size: 1.6rem;
    }
    .Top_contents_img{
      width: 50%;
    }
  }
  @media screen and (max-width:1024px){
    .subject_list{
      max-width: 800px;
      margin-left: auto;
      margin-right: auto;
    }
    .subject_list li span{
      width: 110px;
      height: 110px;
      font-size: 1.4rem;
    }
    .subject_list li img{
      width: 50px;
    }
  }
  
  @media screen and (max-width:767px){
    .Top_subject{
      padding-top: 0;
    }
    .Top_contents_txt{
      font-size: 1.6rem;
      margin-bottom: 50px;
    }
    .Top_contents_txt .btn{
      margin-left: auto;
      margin-right: auto;
    }
    .subject_list{
      margin: 30px auto 50px auto;
    }
    .subject_list li span{
      width: 105px;
      height: 105px;
      font-size: 1.2rem;}
    .subject_list li{margin-bottom: 10px;}
    .Top_touseki{padding-bottom: 50px;}
  }

/*Top_news*/
.Top_news{
  padding: 100px 0;
}
.Top_news_head{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.News_list{
  border-top: 1px solid #c9c4b1;}
  
.News_list dt{  
  color: #036eb7;
  font-weight: 600;}
  
  @media screen and (min-width:768px){
    .News_list{
      display: flex;
      flex-wrap: wrap;
      font-size: 1.8rem;
    }

    .News_list dt,
    .News_list dd{
      box-sizing: border-box;
      border-bottom: 1px solid #c9c4b1;
      padding: 30px 50px;

    }
    .News_list dt{
      width: 15%;
      
    }
    .News_list dd{
      width: 85%;}
  }
  @media screen and (min-width:768px) and (max-width:1024px){
    .News_list dt,
    .News_list dd{
      padding: 20px 0;
    }
    .News_list dt{
      width: 20%;
    }
    .News_list dd{
      width: 80%;}
  }
  @media screen and (max-width:767px){
    .Top_news{
      padding: 50px 0;
    }
    .News_list dt{
      padding-top: 10px;
    }
    .News_list dd{
      padding-bottom: 10px;
      border-bottom: 1px solid #c9c4b1;}
  }
/*ttl*/
.ttl_icon{
  font-size: 3rem;
  position: relative;
  padding-top: 10px;
  font-weight: 600;
  margin-bottom: 30px;
}
  
.ttl_icon:before{
  width: 20px;
  height: 8px;
  content: '';
  display: block;
  background: #FFF;
  border-radius: 0 4px 4px 0;
  position: absolute;
  top: 0;
  left: 0;
}
  .bg_beige .ttl_icon{color: #036eb7;}
  
  @media screen and (max-width:1024px){
    .ttl_icon{
      font-size: 2.4rem;
      margin-bottom: 20px;
      padding-top: 10px;
    }
  }
  
  @media screen and (max-width:767px){
    .ttl_icon{
      font-size: 2rem;
      margin-bottom: 20px;
      padding-top: 10px;
    }
  }
  
  
/*btn*/
.btn{
  position: relative;
  width: 250px;
  
}
.btn a{
  display: block;
  background: #FFF;
  color: #036eb7;
  text-align: center;
  padding: 20px 10px;
  line-height: 1.2;
  border-radius: 100px;
  box-sizing: border-box;
  border: 2px solid #FFF;
  font-weight: 500;
  font-size: 1.8rem;
}
.btn a:after{
  content: '';
  width: 18px;
  height: 14px;
  display: block;
  background-repeat:no-repeat;
  background-position: 0 0;
  background-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15px;
  transition: 0.3s;
  background-image:url("../images/arrow_blue.svg");
}
.link_arrow{
  display: inline-block;
}
.link_arrow a{
  display: block;
  font-weight: 500;
  font-size: 1.4rem;
  padding-right: 60px;
  position: relative;
  line-height: 1;
}
.link_arrow a:before{
  content: '';
  width: 46px;
  height: 30px;
  display: block;
  background: #FFF;
  color: #036eb7;
  border-radius: 30px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
}
.link_arrow a:after{
  content: '';
  width: 18px;
  height: 14px;
  display: block;
  background-repeat:no-repeat;
  background-position: 0 0;
  background-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 12px;
  transition: 0.3s;
  background-image:url("../images/arrow_blue.svg");
}

  @media screen and (min-width:768px){
    .btn_2col{
      display: flex;
    }
    .btn_2col .btn + .btn{
      margin-left: 20px;
    }
  }
  @media screen and (min-width:1025px){
    .btn a:hover{
      opacity: 1;
      border-color: #036eb7;
    }
    
    .btn a:hover:after{
      right: 10px;
      transition: 0.3s;
    }
  }
  @media screen and (max-width:1024px){
    .btn a{font-size: 1.6rem;}
    .btn a{padding: 15px 5px;}
    .btn a:after{right: 8px;}
  }
  @media screen and (max-width:767px){
    
    
    .btn_2col .btn + .btn{
      margin-top: 20px;
    }
  }
  
/*footer*/
.foot_recruit{
  background: url("../images/foot_recruit.png") no-repeat 60% top;
  background-size: cover;
  color: #FFF;
  padding: 60px 0;
}

.foot_recruit_txt{
  font-size: 2rem;
}
.recruit_list{
  margin: 20px 0;
  display: flex;
  flex-wrap: wrap;
}
.recruit_list li{
  line-height: 1;
  padding: 20px 30px;
  border: 1px solid #FFF;
  border-radius: 50px;
  margin-right: 20px;
  margin-bottom: 20px;
}
  .Container .recruit_list li{border-color: #000; font-weight: 600;}

footer{
  background: #FFF;
  }

.footer_inner{
  background:#26bbcf;
  padding: 50px 0;}

.footer_wrap + .footer_wrap{
  margin-top: 30px;
}


.foot_logo{
  text-align: center;
  margin-bottom: 30px;
}
.foot_logo img{
  width: 360px;
}
address{
  text-align: center;
  
}
.foot_btn_wrap{
  margin-bottom: 60px;
}
ul.tab{
  display: flex;
}
ul.tab li{
  width: 168px;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1;
  border-radius: 20px 20px 0 0;
  background: #1498be;
  margin-right: 3px;
  box-sizing: border-box;
}
ul.tab li a{
  display: block;
  padding: 15px;
}
ul.tab li.active{
  background: #FFF;
}
.tab_container{
  background: #FFF;
  border-radius: 0 20px 20px 20px;
  padding: 40px 20px;
  font-size: 1.4rem;
}
.time{
  margin-bottom: 5px;
}
.tab_box {
	display: none;
	opacity: 0;
  position: relative;
}

.tab_box.is-active {
    display: block;
    animation: fadeIn 2s ease 0s 1 forwards;}


.Coptright{
  font-size: 1.2rem;
  text-align: center;
  padding-bottom: 150px;
}

.footer_group{
  max-width: 870px;
  margin: 0 auto;
}
.foot_group_bnr{
  display: flex;
  justify-content: space-between;
}

.footer_info{
  padding-top: 20px;
  border-top: 1px solid #82D3E0;
  margin-top: 30px;
  font-size: 1.4rem;
}
.footer_info ul{
  padding-left: 1em;
}
.footer_info ul li:before{
  content: '・';
  margin-left: -1em;
}
.btn_pdf{
  margin-top: 20px;
}
.btn_pdf a{
  background: #82D3E0;
  padding: 10px 30px 10px 20px;
  position: relative;
}
.btn_pdf a:after{
 content: '';
 display: block;
 width: 8px;
 height: 8px;
 border-top: 2px solid #FFF;
 border-right: 2px solid #FFF;
 position: absolute;
 top: 0;
 bottom: 0;
 margin: auto;
 right: 10px;
 transform: rotate(45deg);
}
  
  @media screen and (min-width:768px){
    .footer_wrap{
      display: flex;
      justify-content: space-between;
    }
    .foot_btn_wrap{
      display: flex;
      justify-content: center;
/*      justify-content: space-between;*/
    }
    .foot_btn_wrap .cta_btn{
      width: 32%;
    }
      /*予約ボタンがついたら削除*/
      .foot_btn_wrap .cta_btn + .cta_btn{margin-left: 2%;}
    
    .tab_wrap{
      width: 50%;
      margin-top: 30px;
    }
    .footer_map{
      width: 47.27%;
    }
    .footer_group{
      display: flex;
      justify-content:space-between;
      align-items: center;
      padding: 50px 20px;
    }
    .foot_group_ttl{
      width: 20.6%;
    }
    .foot_group_bnr{
      width: 75.86%;
    }
    .foot_group_bnr li{
       width: 48.5%;
    }
  }
  
 
  @media screen and (max-width:767px){
    .foot_recruit{
      padding: 30px 0;
    }
    .foot_recruit_txt{
      font-size: 1.6rem;
    }
    .recruit_list li{
      padding: 10px 20px;
    }
    .foot_recruit .btn{
      margin: 0 auto;
    }
    .footer_inner{
      padding: 50px 0;
    }
    .foot_logo img{
      max-width: 200px;
    }
    .cta_btn{
      margin-bottom: 10px;
    }
    .tab_container{
      padding: 20px 10px;
      border-radius: 0 15px 15px 15px ;
      margin-bottom: 20px;
    }
    ul.tab li{
      width: 120px;
      font-size: 1.4rem;
      border-radius: 15px 15px 0 0;}
    
    .footer_group{
      padding: 20px;
    }
    .foot_group_ttl{
      width: 180px;
      margin: 0 auto 10px auto;
    }
    .foot_group_bnr li{
      width: 48%;
    }
    .Coptright{padding-bottom: 100px;}
    
    .btn_pdf a{
      display: block;
    }
  }
/*fadein*/  
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1}}

.top_fadein{animation: fadeIn 1s ease 0s 1 normal;}

.fadein {
  opacity: 0;
  transition : all 1500ms;
  visibility: hidden;
  }
.fadein-up {
  opacity: 0;
  transform : translate(0, 40px);
  transition : all 1500ms;
  visibility: hidden;
  
  }
  
.fadein-up.fadein-up-l{
  transform : translate(0, 100px);
}


.fadein-right{
  opacity: 0;
  transform : translate(40px, 0);
  transition : all 1500ms;
  visibility: hidden;
  }
.fadein-left{
  opacity: 0;
  transform : translate(-40px, 0);
  transition : all 1500ms;
  visibility: hidden;
  }  

.fadein.scrollin,
.fadein-up.scrollin,
.fadein-right.scrollin,
.fadein-left.scrollin{
  opacity: 1;
  transform: translate(0, 0);
  visibility: visible;
}

/*順番にフェードイン*/
.fadein-order {
  opacity: 0;
  transform : translate(0, 60px);
  transition : all 1500ms;
  visibility: hidden;
}
.fadein-order.scrollin {
  opacity: 1;
  transform: translate(0, 0);
  visibility: visible;
}
    